@charset "UTF-8";
/*================================================
*  CSSリセット
================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
*  一般・共通設定
================================================*/
html {
    font-size: 62.5%;
}
body {
    font-family: "小塚ゴシック Pro L","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    font-size: 2rem;
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    
    color: #775b59;
    background-color: #fff;
    
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
}

a {
    color: #77ac97;
}
a:hover {
    text-decoration: none;
}
a:visited {
    color: #808080;
}

.contents {
    width: 100%;
    height: 100%;
}

#header, #sidebar {
    color: #77ac97;
    background-color: #32161f;
}

.h1 {
    display: block;
    font-size: 3.6rem;
}

/*================================================
*  ヘッダー
================================================*/
#header {
    width: 100%;
}
.header_item {
    padding: 1.5vw;
}

#sitetitle a {
    color: #9ae5e6;
    font-size: 2.8rem;
    text-decoration: none;
}
#summary {
    display: block;
}

/*================================================
*  サイドバー
================================================*/
#sidebar {
    width: 30%;
}
.sidebar_item {
    box-sizing: border-box;
    padding: 0;
}

.h1 {
    padding: .5em;
    color: #32161f;
    background-color: #9ae5e6;
}

.menu_item {
    display: block;
    text-decoration: none;
    padding: 1em;
    color: #9ae5e6;
    
    position: relative;
    border-left: 1em solid transparent;
}
.menu_item:visited {
    color: #FFE4E1;
}
.menu_item:hover {
    border-left: 1em solid #9ae5e6;
}

.menu_item {
    border-top: 2px solid transparent;
    border-bottom: 2px solid transparent;
}
.menu_item:hover {
    border-top: 2px solid #9ae5e6;
    border-bottom: 2px solid #9ae5e6;
}

.menu_item:first-child,
.menu_item:first-child:hover {
    border-top: none;
}

/*================================================
*  メイン
================================================*/
#main {
    width: 70%;
}

.main_item {
}

.post_title {
    padding: 1.5vw;
    font-size: 3.6rem;
    color: #9ae5e6;
    background-color: #32161f;
}

.post {
    width: 100%;
    background-color: #fff;
}
.post::before {
    display: block;
    content: "";
    width: 100%;
    height: 40vh;
    background: url(../images/bg-min.jpg) center/cover;
}

.post_main {
    display: block;
    max-width: 960px;
    margin: 0 auto;
    padding: 3vw;
}

.fig {
    display: inline-block;
}
.fig_img {
    display: block;
    border: 4px solid #32161f;
}
.fig_cap {
    box-sizing: border-box;
    padding: 0 0.25em;
    width: 100%;
    font-size: .8em;
    color: #9ae5e6;
    background-color: #32161f;
    display: block;
}

/*================================================
*  フッター
================================================*/
#footer {
    box-sizing: border-box;
    padding: 3vw;
    width: 100%;
    background-color: #190b0f;
}
#copyright {
    display: block;
    text-align: center;
}

/*================================================
*  本文設定
================================================*/
section > * { margin: 2.5rem 0;}

/*見出しスタイル*/
section h1 { 
    font-size: 3.6rem;
    text-align: center;
    border-bottom: 2px solid #32161f;
    border-top: 2px solid #32161f;
}
section h2 { 
    font-size: 3.2rem;
    padding-left: .25em;
    color: #fff;
    background-color: #32161f;
}
section h3 { 
    font-size: 2.8rem;
    padding-left: .5em;
    border-left: 5px solid #32161f;
}
section h4 { font-size: 2.4rem; font-weight: bold;}
section h5 { font-weight: bold;}

/*テキストスタイル*/
section i, section b, section em, section a { margin: 0 .25em;}
section i { font-style: oblique;}
section b { font-weight: bold;}
section em { 
    background-color: #a8f9ff;
}

/*リストスタイル*/
section ul, section ol { list-style-type: none;}
section ol { counter-reset: list;}
section li {
    margin: .5em 0;
    padding-left: 1.5em;
}
section li::before {
    display: inline-block;
    margin-right: 1em;
    width: 1.5em;
    height: 1.5em;
    text-align: center;
    color: #9ae5e6;
    background-color: #32161f;
    border-radius: 50%;
}
section ol li::before {
    content: counter(list);
    counter-increment: list;
}
section ul li::before {
    content: "-";
}

/*引用スタイル*/
section blockquote {
    padding: 1em;
    border: 2px solid #32161f;
    border-left: 1em solid #32161f;
    font-style: oblique;
}

/*テーブルスタイル*/
section table { 
    table-layout: fixed;
    width: 100%;
}
section td, section th{ 
    box-sizing: border-box;
    padding: .5em;
    text-align: center;
    border: 2px solid #32161f;
}
section th {
    color: #9ae5e6;
    background-color: #32161f;
}

section:nth-child(n+2) {
    margin-top: 10rem;
}

/*================================================
*  ページナビ
================================================*/
.pagenav {
    width: 100%;
    color: #9ae5e6;
    background-color: #32161f;
    text-align: right;
    
    box-shadow: 0px 15px 30px 0px rgba(0,0,0,0.2);
    z-index: 1000;
}
.pagenav_item {
    display: inline-block;
    color: inherit;
    font-size: .8em;
    text-decoration: none;
    padding: .5em;
    margin: .5em 0;
}

.pagenav_item:last-child {
    margin: .5em;
}

.pagenav_item:hover {
    color: #775b59;
}
.pagenav_item:visited {
    color: inherit;
}

#navbar.is-fixed {
    position: fixed;
    top: 0;
    left: 0;
}


.pagenav {
    display: none;
}

/*================================================
*  スマートフォン向け
================================================*/
@media screen and (max-width:979px){
    body {
        display: block;
    }
    
    #sidebar,
    #main {
        width: 100%;
    }
    
    .pagenav {
        display: block;
    }
}

/*================================================
*  スマートフォン向け
================================================*/
@media screen and (max-width:767px){
    #sitetitle a {
        font-size: 2rem;
    }
    #summary {
        display: none;
    }
    
    .post_title {
        font-size: 2.8rem;
    }
    
    section th,
    section td {
        display: block;
        width: 100%;
    }
}